@charset "utf-8";
/* CSS Document */


/* for 980px or less */
@media screen and (max-width: 1000px) {

}
@media screen and (max-width: 860px) {
.about ol li {
	display:inline-block;
	padding:10px;
	margin:0px;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:0px;
	width:98% !important;
}
}
/* for 700px or less */
@media screen and (max-width: 780px) {


.filds {
	width:100%;
	text-align:left;
}
.filds .con_heading {
	float:left;
	width:100%;	
	padding-bottom:2px;
}
.filds .con_fild {
	float:right;
	width:100%;
	padding-bottom:2px;
}
.homeback2 {
	min-height:425px;
	font-size:4.0vh !important;
	padding-top:100px;
}
.contsec .grid_5 {
	width:100%;	
}
.prodviewsec .grid_3 {
	width:100%;
}
.prodviewsec .grid_7 {
	width:100%;
}
.demo {
	
	text-align:center;
}
.about1 {
	display:none;	
}
.about2 {
	display:block;	
}
.about3 {
	display:none;	
}
.about4 {
	display:none;	
}
.headermain2 {
	background-image:url(../images/headerback2-res.png);
	background-repeat:no-repeat;
	background-position:bottom center;	
	min-height:182px;
	max-width:1100px;
	margin:0 auto;
}
.headsec1 .grid_5 {
	width:100%;
}
.headsec1 .grid_5.logo {
	text-align:center;
}
.headsec1 .grid_5.logo img {
	max-width:360px;
	max-height:74px;
	width:100%;
	height:auto;
}
}
/*Smartphone*/
@media only screen and (max-width : 520px) {
.prodimg {
 	width:100%;		
}
.prodviewsec .center {
	text-align:left;	
}
.about1 {
	display:none;	
}
.about2 {
	display:none;	
}
.about3 {
	display:block;	
}
.about4 {
	display:none;	
}
}
/*Smartphone*/
@media only screen and (max-width : 480px) {
.about1 {
	display:none;	
}
.about2 {
	display:none;	
}
.about3 {
	display:none;	
}
.about4 {
	display:block;	
}

}
/*Smartphone*/
@media only screen and (max-width : 320px) {


}

